.page-iphone .hero-headline { margin-right:-1em; }

.row-image-featured.max-three-lines .subsection-headline { height: 127px }

.accessibility-features-callout .column.large-centered { width:560px; }

@media only screen and (max-width: 1068px) {
	.hero-headline .medium-show { display:inline }
	.row-image-featured.max-three-lines .subsection-headline { height: 138px }

	.accessibility-features-callout .column.large-centered { width:66.66667%; }
}

@media only screen and (max-width: 735px) {
	.hero-headline .small-hide { display:none }
	.page-iphone .hero-headline { margin-right:auto; }
	.row-image-featured.max-three-lines .subsection-headline { height: auto }

	.accessibility-features-callout .column.large-centered { width:100%; }
}



/*
Images
 */

 /* enable-features */
.accessibility-features-callout-inline-graphic {
    display: inline-block;
    margin: 0 5px 0 0;
    position: relative;
    top: 5px;
    vertical-align: text-bottom
}

/* Featured */
.page-iphone .iphone_featured_voiceover {
	background-size: 279px 604px;
	background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_voiceover {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_featured_voiceover {
		background-size: 188px 407px;
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_voiceover {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_featured_voiceover {
		background-size: 179px 387px;
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_voiceover {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_small_2x.jpg")
	}
}



.page-iphone .iphone_featured_hearing {
	background-size: 279px 604px;
	background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_hearing {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_featured_hearing {
		background-size: 188px 407px;
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_hearing {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_featured_hearing {
		background-size: 179px 387px;
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_hearing {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_small_2x.jpg")
	}
}



.page-iphone .iphone_featured_siri {
	background-size: 279px 604px;
	background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_siri__cih83hcj2mvm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_siri {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_siri__cih83hcj2mvm_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_featured_siri {
		background-size: 188px 407px;
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_siri__cih83hcj2mvm_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_siri {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_siri__cih83hcj2mvm_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_featured_siri {
		background-size: 179px 387px;
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_siri__cih83hcj2mvm_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_siri {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_siri__cih83hcj2mvm_small_2x.jpg")
	}
}



.page-iphone .iphone_featured_reading {
	background-size: 279px 604px;
	background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_reading {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_featured_reading {
		background-size: 188px 407px;
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_reading {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_featured_reading {
		background-size: 179px 387px;
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_reading {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_small_2x.jpg")
	}
}



.page-iphone .iphone_featured_switchcontrol {
	background-size: 279px 604px;
	background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_switch__gl6fwv77pdym_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_switchcontrol {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_switch__gl6fwv77pdym_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_featured_switchcontrol {
		background-size: 188px 407px;
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_switch__gl6fwv77pdym_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_switchcontrol {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_switch__gl6fwv77pdym_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_featured_switchcontrol {
		background-size: 179px 387px;
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_switch__gl6fwv77pdym_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_featured_switchcontrol {
		background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_switch__gl6fwv77pdym_small_2x.jpg")
	}
}



/* Vision */
.page-iphone .iphone_vision_voiceover {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_voiceover {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_vision_voiceover {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_voiceover {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_vision_voiceover {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_voiceover {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_small_2x.jpg")
	}
}



.page-iphone .iphone_vision_display {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_display {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_vision_display {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_display {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_vision_display {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_display {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_small_2x.jpg")
	}
}



.page-iphone .iphone_vision_magnifier {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_magnifier__flwer74vdn6u_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_magnifier {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_magnifier__flwer74vdn6u_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_vision_magnifier {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_magnifier__flwer74vdn6u_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_magnifier {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_magnifier__flwer74vdn6u_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_vision_magnifier {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_magnifier__flwer74vdn6u_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_magnifier {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_magnifier__flwer74vdn6u_small_2x.jpg")
	}
}



.page-iphone .iphone_vision_shortcuts {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_shortcuts {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_vision_shortcuts {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_shortcuts {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_vision_shortcuts {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_vision_shortcuts {
		background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_small_2x.jpg")
	}
}



/* Hearing */
.page-iphone .iphone_hearing_hearingaids {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_hearingaids {
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_hearing_hearingaids {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_hearingaids {
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_hearing_hearingaids {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_hearingaids {
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_small_2x.jpg")
	}
}



.page-iphone .iphone_hearing_siri {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_siri__f9nqt5fvra2y_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_siri {
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_siri__f9nqt5fvra2y_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_hearing_siri {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_siri__f9nqt5fvra2y_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_siri {
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_siri__f9nqt5fvra2y_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_hearing_siri {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_siri__f9nqt5fvra2y_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_siri {
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_siri__f9nqt5fvra2y_small_2x.jpg")
	}
}



.page-iphone .iphone_hearing_captions {
	background-size: 700px 323px;
	background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_captions {
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_hearing_captions {
		background-size: 546px 252px;
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_captions {
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_hearing_captions {
		background-size: 269px 124px;
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_hearing_captions {
		background-image: url("/jp/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_small_2x.jpg")
	}
}



/* Physical and Motor Skills */
.page-iphone .iphone_motor_switchcontrol {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_switch__c1wyi3xhxa82_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_switchcontrol {
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_switch__c1wyi3xhxa82_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_motor_switchcontrol {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_switch__c1wyi3xhxa82_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_switchcontrol {
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_switch__c1wyi3xhxa82_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_motor_switchcontrol {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_switch__c1wyi3xhxa82_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_switchcontrol {
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_switch__c1wyi3xhxa82_small_2x.jpg")
	}
}



.page-iphone .iphone_motor_siri {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_siri__bmkdc1xshyya_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_siri {
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_siri__bmkdc1xshyya_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_motor_siri {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_siri__bmkdc1xshyya_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_siri {
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_siri__bmkdc1xshyya_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_motor_siri {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_siri__bmkdc1xshyya_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_siri {
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_siri__bmkdc1xshyya_small_2x.jpg")
	}
}



.page-iphone .iphone_motor_assistivetouch {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_assistivetouch {
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_motor_assistivetouch {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_assistivetouch {
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_motor_assistivetouch {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_motor_assistivetouch {
		background-image: url("/jp/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_small_2x.jpg")
	}
}



/* Learning and Literacy */
.page-iphone .iphone_learning_readingsupport {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_readingsupport {
		background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_learning_readingsupport {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_readingsupport {
		background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_learning_readingsupport {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_readingsupport {
		background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_small_2x.jpg")
	}
}



.page-iphone .iphone_learning_siri {
	background-size: 323px 700px;
	background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_siri {
		background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-iphone .iphone_learning_siri {
		background-size: 252px 546px;
		background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_siri {
		background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-iphone .iphone_learning_siri {
		background-size: 207px 448px;
		background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-iphone .iphone_learning_siri {
		background-image: url("/jp/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_small_2x.jpg")
	}
}

.page-iphone .iphone_featured_voicecontrol {
    background-size: 279px 604px;
    background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_voicecontrol {
        background-size: 188px 407px;
        background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_voicecontrol {
        background-size: 179px 387px;
        background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/jp/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_small_2x.jpg")
    }
}


.page-iphone .iphone_darkmode {
    background-size: 323px 700px;
    background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_darkmode {
        background-size: 252px 546px;
        background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_darkmode {
        background-size: 207px 448px;
        background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/jp/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_small_2x.jpg")
    }
}


